@media screen and (max-width: 1200px), (max-device-width: 1200px) {	 
.topnav {
	padding-left: 0rem;
}
}

@media screen and (max-width: 1111px), (max-device-width: 1111px) {	
.topnav {
	background: var(--companycolor1);
	width: 100%;
}
.topnav a, .dropdown .dropbtn {
	display: none;
}
.topnav a.icon {
	color: #fff;
	background: none;
	display: block;
	float: right;
	font-size: 1.25rem;
}
.topnav a.icon:hover {
	color: #FFF;
}
.topnav a, .dropdown .dropbtn {
	background: none;
}
	
	a.language {
	padding: 14px 16px;
}
	
	div#navigation a img {
	display:none;
}

}

@media screen and (max-width: 1111px), (max-device-width: 1111px) {
.topnav.responsive {
	position: relative;
}
.topnav.responsive a.icon {
	position: absolute;
	right: 0;
	top: 0;
	background: none;
}
.topnav.responsive a {
	display: block;
	float: none;
	text-align: left;
}
.topnav.responsive .dropdown {
	float: none;
}
.topnav.responsive .dropdown-content {
	position: relative;
}
.topnav.responsive .dropdown .dropbtn {
	display: block;
	text-align: left;
	width: 100%;
}
	
	a.language:first-child {
	border-top: 1px solid #fff;
}



a.ml-1 {
	margin-left: 0rem;
	border-top: 1px solid #fff;
}
	
}
